if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[BarcodeTitoliManuali]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)


/****** Object:  Table [dbo].[BarcodeTitoliManuali]    Script Date: 25/09/2019 12:16:21 ******/
BEGIN

CREATE TABLE [dbo].[BarcodeTitoliManuali](
	[IdProdBarcode] [bigint] NOT NULL,
	[BarcodeManuale] [varchar](13) NULL,
	[DataCreazione] [datetime] NULL,
	[Addon] [nchar](10) NULL,
 CONSTRAINT [PK_BarcodeTitoliManuali] PRIMARY KEY CLUSTERED 
(
	[IdProdBarcode] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

END